Subject: Re: Enron Corp./Enron Credit Inc. ("ECI") guaranty amendment (increase from USD25 Million to USD100 Million) in favor of Bear, Stearns, et al
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 14:00:00 -0700 (PDT)

Sara, 

Moreover, Keegan represented to me that you requested that she locate for you the Securities Loan Agreement for you while I was out and that she went into my office and retrieved that document from my Enron Credit Inc. file and gave it to you.  So, I am not sure of the source of confusion about not being able to find my file but for future reference, the best thing to do is to ask Keegan how to contact me immediately and directly - when out the office she always knows how to reach me.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/

	Cheryl Nelson Sent by: Cheryl Nelson 05/21/2001 10:36 AM 	  To: Sara Shackleton/HOU/ECT@ECT  cc: Stephanie Panus/NA/Enron@Enron, Tom Doukas/Enron@EnronXGate  Subject: Re: Enron Corp./Enron Credit Inc. ("ECI") guaranty amendment (increase from USD25 Million to USD100 Million) in favor of Bear, Stearns, et al 	

Sara: 

I will forward the documents to you.  

For future reference, if anyone is looking for a file for an urgent matter while I am out, she should convey that fact to me by either (1) leaving a voice mail - as I checked my voicemails on Friday (that is how I was able to speak with Tom from New York on Friday) or (2) advise Keegan and she will contact me immediately by cell phone as she did regarding other matters on Friday.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/

	Sara Shackleton@ECT 05/15/2001 03:45 PM 	   To: Cheryl Nelson/NA/Enron@Enron  cc: Tom Doukas/Enron@EnronXGate, Stephanie Panus/NA/Enron@Enron  Subject: Enron Corp./Enron Credit Inc. ("ECI") guaranty amendment (increase from USD25 Million to USD100 Million) in favor of Bear, Stearns, et al	

Cheryl:

I spoke with Clem and he is preparing the amendment for immediate execution as the signers will be at an offsite tomorrow.  I'll let Tom know as soon as the amendment has been executed.  Anna Meytina is on vacation so I left a message with Sharon Chernick.

In order to complete our files with respect to the Enron North America Inc. ("ENA") Securities Loan Agreement, please provide me with copies of the following documents:

(1)  assignment of the Securities Loan Agreement from ENA to ECI (or was a separate agreement with ECI executed?)

(2) termination of the prior Enron Corp. guaranty on behalf of ENA in the amount of  USD25 Million 

I spoke with Stephanie and she could not locate your Bear/ECI files on Friday of last week.  

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

<Embedded StdOleLink>